package com.steering.mes.mcp.entity;
/**
 * 数据库表VRP_ROTEXP_FACE_C所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-201412141732   date 2016-06-15
 */
@SuppressWarnings("serial")
public class VrpRotexpFaceCEntity implements java.io.Serializable {
    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     */
    private String resultNo = "";
    /**
     * 序号
     */
    private String lostSqe = "";
    /**
     * 缺陷代码
     */
    private String lostCode = "";
    /**
     * 缺陷名称
     */
    private String lostName = "";
    /**
     * 废品整支数
     */
    private String lostNum = "";
    /**
     * 返切支数
     */
    private String lostQ = "";
    /**
     * 返切米数
     */
    private String lostM = "";
    /**
     * 废品吨
     */
    private String lostWt = "";
    /**
     * 下线支数
     */
    private String offlineNum = "";
    /**
     * 创建时间
     */
    private String createTime = "";
    /**
     * 创建人
     */
    private String createName = "";
    /**
     * 修改时间
     */
    private String updateTime = "";
    /**
     * 修改人
     */
    private String updateName = "";

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 序号
     * @return value
     */
    public String getLostSqe() {
        return lostSqe;
    }

    /**
     * 序号
     * @param lostSqe value
     */
    public void setLostSqe(String lostSqe) {
        this.lostSqe = lostSqe;
    }

    /**
     * 缺陷代码
     * @return value
     */
    public String getLostCode() {
        return lostCode;
    }

    /**
     * 缺陷代码
     * @param lostCode value
     */
    public void setLostCode(String lostCode) {
        this.lostCode = lostCode;
    }

    /**
     * 缺陷名称
     * @return value
     */
    public String getLostName() {
        return lostName;
    }

    /**
     * 缺陷名称
     * @param lostName value
     */
    public void setLostName(String lostName) {
        this.lostName = lostName;
    }

    /**
     * 废品整支数
     * @return value
     */
    public String getLostNum() {
        return lostNum;
    }

    /**
     * 废品整支数
     * @param lostNum value
     */
    public void setLostNum(String lostNum) {
        this.lostNum = lostNum;
    }

    /**
     * 返切支数
     * @return value
     */
    public String getLostQ() {
        return lostQ;
    }

    /**
     * 返切支数
     * @param lostQ value
     */
    public void setLostQ(String lostQ) {
        this.lostQ = lostQ;
    }

    /**
     * 返切米数
     * @return value
     */
    public String getLostM() {
        return lostM;
    }

    /**
     * 返切米数
     * @param lostM value
     */
    public void setLostM(String lostM) {
        this.lostM = lostM;
    }

    /**
     * 废品吨
     * @return value
     */
    public String getLostWt() {
        return lostWt;
    }

    /**
     * 废品吨
     * @param lostWt value
     */
    public void setLostWt(String lostWt) {
        this.lostWt = lostWt;
    }

    /**
     * 下线支数
     * @return value
     */
    public String getOfflineNum() {
        return offlineNum;
    }

    /**
     * 下线支数
     * @param offlineNum value
     */
    public void setOfflineNum(String offlineNum) {
        this.offlineNum = offlineNum;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCreateTime() {
        return createTime;
    }

    /**
     * 创建时间
     * @param createTime value
     */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    /**
     * 创建人
     * @return value
     */
    public String getCreateName() {
        return createName;
    }

    /**
     * 创建人
     * @param createName value
     */
    public void setCreateName(String createName) {
        this.createName = createName;
    }

    /**
     * 修改时间
     * @return value
     */
    public String getUpdateTime() {
        return updateTime;
    }

    /**
     * 修改时间
     * @param updateTime value
     */
    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    /**
     * 修改人
     * @return value
     */
    public String getUpdateName() {
        return updateName;
    }

    /**
     * 修改人
     * @param updateName value
     */
    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }
}
